<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>class2 tasks</title>
</head>
<body>
    

    <a href="#" class="question">Девиз дома Бартионов</a>

<p id="time"></p>
<button id="start-time">Start</button>
<button id="stop-time">Stop</button>
<button id="reset-time">Reset</button>

    <div id="root"></div>
    <script src="./index2.js"></script>
</body>
</html>